.Header {
    font-size: 1.2em;
    color:white;
    background-color: #FFC75F;
    padding-bottom: .4em;
    padding-top: 0.01%;
    margin-bottom: 1em;
    border-bottom: 5px solid #E7B355;
}

.Image {
    width: 100px;
    height: 100px;
    margin-top: 1em;
    display:inline-block;
    margin: 1em;  
    vertical-align:middle
}

.Title {
    display:inline-block;
    margin: 1em;
    vertical-align:middle
}

.Input {
    background-color: #EFEFEF;
    width: 30%;
    margin: 0.4em;
    border-radius: 25px;
    border: 1px solid #ccc;
    text-align:center;
    padding: 12px 20px;
    box-sizing: border-box;
    font-size:x-large;
    font-family: 'Sanchez', serif;
}

.Input:focus {
    outline: none;
    box-shadow: 0 0 3pt 2pt rgb(165, 165, 165);
}

.LoginButton {
    color:white;
    background-color: #845EC2;
    border: 1px solid #333;
    border-radius: 25px;
    border: 1px solid #ccc;
    text-align:center;
    padding: 12px 20px;
    box-sizing: border-box;
    font-size:x-large;
    font-family: 'Sanchez', serif;
    margin-top: 2em;
}

.LoginButton:hover {
    background-color: #7653ae;
}

.LoginButton:focus {
    outline:none;
}

.LoginButton:active {
    background-color: #9468da;
}